// creator  : weidu.exe (version 23100)
// argument : _MERCH5.DLG
// game		 : .
// source	 : ./override/_MERCH5.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MERCH5~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #77198 /* ~If you've gold in your purse you are a welcome sight in mine eyes.  What do you need?~ */
  IF ~~ THEN REPLY #77199 /* ~Let's see what you have to offer.~ */ DO ~StartStore("_STO4908",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #77200 /* ~I need nothing as of now.  Perhaps I shall return later.~ */ EXIT
END
